Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6683 - Excluded on alpha
Summary: Excluded on alpha
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ElectricFence
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 15:41 UTC by Neal D. Becker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 19:32:51 UTC


Attachments (Terms of Use)

Description Neal D. Becker 1999-11-03 15:41:59 UTC
Why is ElectricFence excluded on alpha?  I just built the original source tar
and it passes it's self-test.  I just used it to debug my code.  It seems
to be working with my minimal testing.  Perhaps this exclusion is
obsolete?

Comment 1 Jeff Johnson 2000-01-04 19:32:59 UTC
Fixed (by removing the ExcludeArch: alpha) in ElectricFence-2.1-2.
Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.